.modal { z-index: 5000; }
.modal-subscribe-modal {  }
.modal-subscribe-modal .modal-header { border-bottom: 0; background-color: #e4002b; }
.modal-subscribe-modal .modal-content { border-radius: 2px; overflow: hidden; }
.modal-subscribe-modal .modal-title { color: #FFF; font-size: 20px; text-transform: uppercase; text-align: center; letter-spacing: 0; }
.modal-subscribe-modal .modal-header .close { color: #FFF; opacity: 1 !important; font-size: 40px; line-height: 21px; }
.modal-subscribe-modal .indicates-required { display: none; }
.modal-subscribe-modal .modal-body { padding: 25px 20px 30px 20px; }
.modal-subscribe-modal label .asterisk { visibility: hidden; }
.modal-subscribe-modal .submit_container input { width: 100%; background-color: #adaa75; border-radius: 0; color: #FFF; padding: 7px 0; font-size: 18px; }
.modal-subscribe-modal .modal-extra-section { background: url(popup-header.jpg) no-repeat center center; height: 146px; width: 100%; display: none; }
.modal-subscribe-modal .modal-extra-section h3 { margin-bottom: 0; text-align: center; color: #FFF; top: 50%; position: relative; -webkit-transform: translateY(-50%); transform: translateY(-50%); font-size: 40px; text-transform: uppercase; font-weight: 900; font-family: 'Verlag'; }
.modal-subscribe-modal .modal-dialog { max-width: 450px; margin:19vh auto; }
.modal-subscribe-modal form label { display: none; }
.modal-subscribe-modal form .form-input-fields { border: 1px solid #cecece; border-radius: 2px; width: 100%; margin-bottom: 20px; padding: 8px 12px; }
.mailchimp-list-items ul li { float: left; width: 50%; }
.mailchimp-list-items ul li input { position: relative; width: 22px !important; height: 22px; margin-top: 0; vertical-align: top; opacity: 0; }
.mailchimp-list-items ul li label { vertical-align: top; display: inline-block !important; margin-left: -22px; padding-top: 1px; padding-bottom: 2px; margin-bottom: 0 !important; padding-left: 30px; line-height: 1.2; background: url(icon-checkbox.png) 0 0 no-repeat; }
.mailchimp-list-items ul li input[type="checkbox"]:checked + label { background-image: url(icon-checkbox-active.png); }
.mailchimp-list-items h4 { text-transform: uppercase; font-size: 18px; margin-bottom: 5px; }
#mc-embedded-subscribe { text-transform: uppercase; letter-spacing: 2px; }
body #mc_embed_signup .button { border-radius: 0; width: 100%; margin-right: 0; font-size: 16px; height: auto; padding-top: 3px; padding-bottom: 3px; color: #e4002b; border: 2px solid #e4002b; background: transparent; }
#mc_embed_signup .button:hover { background-color: #e4002b; color: #FFF; }
#mc_embed_signup .mc-field-group label.label-placeholder { display: none; }
#mc_embed_signup .mc-field-group input { font-size: 18px; border-color: #cecece; }
#mc_embed_signup .mc-field-group select { font-size: 20px; width: 100%; border-color: #cecece; }
body #mc_embed_signup div.response { font-weight: 500; padding: 0; width: 100%; }

/* Mailchimp form */
.modal-subscribe-modal .field-shift { left: -9999px; position: absolute; }

@media (max-width: 767px) {
	.modal-subscribe-modal .modal-dialog { margin-left: auto; margin-right: auto; padding-left: 10px; padding-right: 10px; }
}


/* Vision 6 */
.modal-subscribe-modal form.em_wfe_form .webform_step {width:auto!important;background-color:transparent!important;border:none!important;}
.modal-subscribe-modal form.em_wfe_form .webform_step > div:first-child,
.modal-subscribe-modal form.em_wfe_form .webform_step > div:nth-child(2),
.modal-subscribe-modal form.em_wfe_form .webform_step > div:last-child {display:none;}
.modal-subscribe-modal form.em_wfe_form label { display: inline-block; }
.modal-subscribe-modal form.em_wfe_form input {border:1px solid #cecece;border-radius:2px;font-size:18px;width:100%;}
.modal-subscribe-modal form.em_wfe_form input[type="submit"] { border-radius: 0; width: 100%; margin-right: 0; font-size: 16px; height: auto; padding-top: 3px; padding-bottom: 3px; color: #e4002b; border: 2px solid #e4002b; background: transparent; }
.modal-subscribe-modal form.em_wfe_form input[type="submit"]:hover { background-color: #e4002b; color: #FFF; }
